@charset "utf-8";
/* ------ COPYRIGHT: EW 2 MEDIA OG ------*/
/* ----------- www.2-media.at -----------*/

/* ------------ SOFTWARE SECTION ------------*/
#Box-1-Software{
    background-image: url('../images/design_2/software-image-1.gif');
}
.Box-2-Software{
    background-color: #3fa9f5;
}
#Box-5-Software{
    background-image: url('../images/design_2/software-image-1.gif');
}
#Box-6-Software{
    border-left: 2px solid #3fa9f5;
    border-right: 2px solid #3fa9f5;
    border-bottom: 2px solid #3fa9f5;
    background-image: url('../images/design_2/software-image-1.gif');
}

/* ------------ MENU ------------*/
.Menu_Software li{
    border-right: 1px solid #3fa9f5;
}
.Menu_Software_Box_3{
    border-top: 1px solid #3fa9f5;
}
.Menu_Software_Box_3 strong{
    color: #3fa9f5;
}
.Menu_Software_Box_4{
    float: right !important;
    width: 310px;
}
.Menu_Software_Box_4 a{
    color: #3fa9f5;
}
/* ------------ BAR ------------*/
.bar_content strong{
    border-bottom: 1px solid #3fa9f5;
    border-left: 10px solid #3fa9f5;
}
.bar_content strong:hover{
    background-color: #3fa9f5;
}
.bar_slide_content li:hover{
    border-bottom: 1px solid #3fa9f5;
}
.bar_slide_content em{
    color: #3fa9f5;
}
/* ------------ CONTENT ------------*/
.Content-header{
    border-bottom: 2px solid #3fa9f5;
}
.Content-header span{
    background-color: #3fa9f5;
}
.Content-InfoBox span{
	border-bottom: 1px solid #3fa9f5;
}
.Content-Details-Box h3{
    border-bottom: 1px solid #3fa9f5;
}
.Content-Details-Box h3 a:hover{
    color: #3fa9f5;
    text-decoration: none;
}
.Software-Button{
    background-image: url('../images/design_2/Software-Download.gif');
    background-repeat: no-repeat;
    width: 190px;
    height: 40px;
    color: #FFFFFF;
    font-weight: bold;
    padding-top: 13px;
    padding-left: 70px;
    font-size: 13px;
    margin-top: 20px;
    margin-left: 15px;
}
.Software-Button a{
    color: #FFFFFF;
}
.Software-Bewertung{
    text-align: center;
    background-color: #F0EFF0;
}
.Software-Bewertung span{
    font-size: 10px;
    color: #666666;
}
#software-kategorie-infobox span{
    width: 285px;
}
.Content-Box-2-breite-kategorie{
    padding-top: 5px;
}
.Content-Box-1-2 select{
    font-size: 10px; 
}
.sw_kategorie_zusatz{
    padding: 5px;
}
.kategorie_programm_details{
    font-size: 10px;
    color: #666666;
    margin-bottom: 15px;
    margin-top: 4px;
}
/* ------------ STARTSEITE ------------*/
#_SW_Start .software_start{
    display: none;
    
}
.hautpkategorie{
    cursor: hand;
    cursor:pointer;
    border-bottom: 1px solid #3fa9f5;
    border-left: 5px solid #3fa9f5;
    padding: 2px;
}
.hautpkategorie:hover{
    background-color: #333333;
    color: #ffffff;
}
#_SW_Start, #_SW_Start ul{
    list-style-type: none;
    margin:0;
    padding: 0;
}
.software_start ul li{
    border-left: 1px solid #333333;
    padding: 3px;
    margin-left: 2px;
    padding-left: 10px;
}
.software_start ul li:hover{
    background-color: #FFFFFF;
}
.software_start ul{
    background-color: #ededed;
    font-size: 11px;
}
.kat_1 em, .kat_2 em, .kat_6 em, .kat_optionen em{
	color: #333333;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
.kat_3{
	position: absolute;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 12px;
	width: 45px;
	text-align: center;
}
.kat_6, .kat_2{
	background-repeat: no-repeat;
	height: 35px;
	padding-top: 10px;
	padding-left: 44px;
	font-weight: normal;
	clear: both;
}
.kat_6 h2, .kat_2 h2{
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	display: inline;
}
.kat_2{
	background-image: url(../images/sw_kat_02.gif);
}
.kat_6{
	background-image: url(../images/sw_kat_03.gif);
}
.kat_4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	padding-left: 3px;
	padding-right: 5px;
}
.kat_5{
	border-bottom: 1px solid #3fa9f5;
        margin-bottom: 5px;
        padding-bottom: 5px;
}
.software_start_neu a{
    display: block;
    width: 100%;
    border-bottom: 1px solid #cccccc;
    font-size: 10px;
    padding: 2px;
}
.software_start_neu a:hover{
    color: #ffffff;
    text-decoration: none;
    background-color: #333333;
}